Cyberduck Mountain Duck CLI

#1586 closed defect (duplicate)

Crash when downloading files on my mac

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.8.4
Component: core Version: 2.8.3
Severity: critical Keywords:
Cc: p2cardon@… Architecture:
Platform:

Description (last modified by dkocher)

Process:         Cyberduck [214]
Path:            /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         Version 2.8.3 (3432) (3432)
Code Type:       X86 (Native)
Parent Process:  launchd [70]

Date/Time:       2008-01-13 13:49:22.936 +0100
OS Version:      Mac OS X 10.5.1 (9B18)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x000000000034f344
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x915ff74e

Current thread (0x01a011d0):  JavaThread "main" [_thread_in_native, id=-1608261792]
Stack: [0xbf800000,0xc0000000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
j  ch.cyberduck.core.Local.setIconFromFile(Ljava/lang/String;Ljava/lang/String;)V+0
j  ch.cyberduck.core.Local.access$100(Lch/cyberduck/core/Local;Ljava/lang/String;Ljava/lang/String;)V+3
j  ch.cyberduck.core.Local$2.run()V+12
J  ch.cyberduck.ui.cocoa.CDMainApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V
v  ~StubRoutines::call_stub
Java Threads: ( => current thread )
  0x01a82870 JavaThread "Timer-219" [_thread_blocked, id=8766464]
  0x01a51780 JavaThread "Background" [_thread_in_native, id=10773504]
  0x01a1a450 JavaThread "Thread-10" [_thread_in_native, id=-1331179520]
  0x01a19c10 JavaThread "Thread-8" [_thread_in_native, id=-1332244480]
  0x01a14630 JavaThread "Thread-7" [_thread_in_native, id=9101312]
  0x01a142a0 JavaThread "Thread-6" [_thread_in_native, id=9114112]
  0x01a13df0 JavaThread "Thread-5" [_thread_in_native, id=9110528]
  0x01a13690 JavaThread "Thread-4" [_thread_in_native, id=9079808]
  0x01a13220 JavaThread "Thread-3" [_thread_in_native, id=9076224]
  0x01a12b40 JavaThread "Thread-2" [_thread_in_native, id=9070592]
  0x01a12600 JavaThread "Thread-1" [_thread_in_native, id=9067008]
  0x01a0b4a0 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824]
  0x01a08ef0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8528896]
  0x01a084c0 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8525312]
  0x01a08030 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8521728]
  0x01a077f0 JavaThread "Finalizer" daemon [_thread_blocked, id=8514560]
  0x01a07410 JavaThread "Reference Handler" daemon [_thread_blocked, id=8508416]
=>0x01a011d0 JavaThread "main" [_thread_in_native, id=-1608261792]
Other Threads:
  0x01a06b60 VMThread [id=8504832]
  0x01a09af0 WatcherThread [id=8532480]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
 def new generation   total 576K, used 472K [0x25580000, 0x25620000, 0x25a60000)
  eden space 512K,  87% used [0x25580000, 0x255efa18, 0x25600000)
  from space 64K,  40% used [0x25610000, 0x25616778, 0x25620000)
  to   space 64K,   0% used [0x25600000, 0x25600000, 0x25610000)
 tenured generation   total 5516K, used 5349K [0x25a60000, 0x25fc3000, 0x29580000)
   the space 5516K,  96% used [0x25a60000, 0x25f99548, 0x25f99600, 0x25fc3000)
 compacting perm gen  total 8192K, used 6658K [0x29580000, 0x29d80000, 0x2d580000)
   the space 8192K,  81% used [0x29580000, 0x29c008a0, 0x29c00a00, 0x29d80000)
    ro space 8192K,  63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000)
    rw space 12288K,  43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:
 Java command: <unknown>
 launcher type: generic


Thread 0 Crashed:
0   ...ple.CoreServices.CarbonCore	0x915ff74e GetCurrentMapHandle + 47
1   ...ple.CoreServices.CarbonCore	0x915ff648 StandardEntry + 167
2   ...ple.CoreServices.CarbonCore	0x91600a2d CloseResFileCommon + 68
3   com.apple.AppKit              	0x960094dd -[NSWorkspace setIcon:forFile:options:] + 994
4   libLocal.dylib                	0x16bd4bfa Java_ch_cyberduck_core_Local_setIconFromFile + 183
5   ???                           	0x03d859b1 0 + 64510385
6   ???                           	0x03d7f9d3 0 + 64485843
7   ???                           	0x03d7f9d3 0 + 64485843
8   ???                           	0x03ee19a8 0 + 65935784
9   ???                           	0x03d7d227 0 + 64475687
10  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
11  libjvm.dylib                  	0x004d2356 0x3b9000 + 1151830
12  libjvm.dylib                  	0x0045c68c 0x3b9000 + 669324
13  libjvm.dylib                  	0x005c973b JNI_CreateJavaVM_Impl + 106747
14  libObjCJava.A.dylib           	0x53d06c6d __JAVAMethodInvoke + 173
15  libObjCJava.A.dylib           	0x53d070cd JAVAMethodInvokeVoid + 69
16  libObjCJava.A.dylib           	0x53d0dd03 _NSInvokeJavaMethod + 1415
17  libObjCJava.A.dylib           	0x53d09591 _BRIDGEMethodImp + 181
18  com.apple.AppKit              	0x959d9705 -[NSApplication run] + 847
19  com.apple.AppKit              	0x959a69ba NSApplicationMain + 574
20  ch.sudo.cyberduck             	0x000023f4 _start + 210
21  ch.sudo.cyberduck             	0x00002321 start + 41

Thread 1:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libSystem.B.dylib             	0x91426843 mach_msg_server + 491
3   libjvm.dylib                  	0x003c7ed5 0x3b9000 + 61141
4   libjvm.dylib                  	0x003c7c95 0x3b9000 + 60565
5   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
6   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 2:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d1563 0x3b9000 + 1148259
3   libjvm.dylib                  	0x004d13fc 0x3b9000 + 1147900
4   libjvm.dylib                  	0x004161ed 0x3b9000 + 381421
5   libjvm.dylib                  	0x00415d57 0x3b9000 + 380247
6   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
7   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 3:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x0041728a 0x3b9000 + 385674
4   libjvm.dylib                  	0x00416875 0x3b9000 + 383093
5   libjvm.dylib                  	0x005f8201 JVM_MonitorWait + 465
6   ???                           	0x03d859b1 0 + 64510385
7   ???                           	0x03d7f9d3 0 + 64485843
8   ???                           	0x03d7f9d3 0 + 64485843
9   ???                           	0x03d7d227 0 + 64475687
10  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
11  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
12  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
13  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
14  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
15  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
16  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 4:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x0041728a 0x3b9000 + 385674
4   libjvm.dylib                  	0x00416875 0x3b9000 + 383093
5   libjvm.dylib                  	0x005f8201 JVM_MonitorWait + 465
6   ???                           	0x03d859b1 0 + 64510385
7   ???                           	0x03f16e04 0 + 66153988
8   ???                           	0x03f16bcc 0 + 66153420
9   ???                           	0x03df1dc0 0 + 64953792
10  ???                           	0x03d7faaa 0 + 64486058
11  ???                           	0x03d7d227 0 + 64475687
12  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
13  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
14  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
15  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
16  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
17  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
18  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 5:
0   libSystem.B.dylib             	0x913b1922 semaphore_wait_trap + 10
1   libjvm.dylib                  	0x004179ae 0x3b9000 + 387502
2   libjvm.dylib                  	0x00417695 0x3b9000 + 386709
3   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
4   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
5   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 6:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x004d12b9 0x3b9000 + 1147577
4   libjvm.dylib                  	0x00417fdb 0x3b9000 + 389083
5   libjvm.dylib                  	0x00417cb8 0x3b9000 + 388280
6   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
7   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
8   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 7:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x004d13fc 0x3b9000 + 1147900
4   libjvm.dylib                  	0x004180f0 0x3b9000 + 389360
5   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
6   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
7   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 8:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d1563 0x3b9000 + 1148259
3   libjvm.dylib                  	0x0041890f 0x3b9000 + 391439
4   libjvm.dylib                  	0x0041845a 0x3b9000 + 390234
5   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
6   libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 9:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
2   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 10:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 11:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 12:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 13:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 14:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 15:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 16:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   ???                           	0x03d859b1 0 + 64510385
2   ???                           	0x03d7fa7f 0 + 64486015
3   ???                           	0x03d7fcd9 0 + 64486617
4   ???                           	0x03d7d227 0 + 64475687
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 17:
0   libSystem.B.dylib             	0x913b8ace __semwait_signal + 10
1   libSystem.B.dylib             	0x913e2ced pthread_cond_wait$UNIX2003 + 73
2   com.apple.QuartzCore          	0x9286c161 fe_fragment_thread + 54
3   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
4   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 18:
0   libSystem.B.dylib             	0x913b8ace __semwait_signal + 10
1   libSystem.B.dylib             	0x913b8896 usleep$UNIX2003 + 61
2   com.apple.AppKit              	0x95a47122 -[NSUIHeartBeat _heartBeatThread:] + 2035
3   com.apple.Foundation          	0x9070104d -[NSThread main] + 45
4   com.apple.Foundation          	0x90700bf4 __NSThread__main__ + 308
5   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
6   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 19:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   com.apple.CoreFoundation      	0x944c00fe CFRunLoopRunSpecific + 1806
3   com.apple.CoreFoundation      	0x944c0d38 CFRunLoopRunInMode + 88
4   com.apple.Foundation          	0x90764560 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 320
5   com.apple.Foundation          	0x9070104d -[NSThread main] + 45
6   com.apple.Foundation          	0x90700bf4 __NSThread__main__ + 308
7   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
8   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 20:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
2   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 21:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   com.apple.CoreFoundation      	0x944c00fe CFRunLoopRunSpecific + 1806
3   com.apple.CoreFoundation      	0x944c0d38 CFRunLoopRunInMode + 88
4   com.apple.CFNetwork           	0x9127c7ba CFURLCacheWorkerThread(void*) + 396
5   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
6   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 22:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   com.apple.CoreFoundation      	0x944c00fe CFRunLoopRunSpecific + 1806
3   com.apple.CoreFoundation      	0x944c0d94 CFRunLoopRun + 84
4   com.apple.DesktopServices     	0x905c3b0f TSystemNotificationTask::SystemNotificationTaskProc(void*) + 123
5   ...ple.CoreServices.CarbonCore	0x916144bb PrivateMPEntryPoint + 56
6   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
7   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 23:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   com.apple.CoreFoundation      	0x944c00fe CFRunLoopRunSpecific + 1806
3   com.apple.CoreFoundation      	0x944c0d94 CFRunLoopRun + 84
4   com.apple.DesktopServices     	0x905c3c88 TFSEventsNotificationTask::FSEventsNotificationTaskProc(void*) + 216
5   ...ple.CoreServices.CarbonCore	0x916144bb PrivateMPEntryPoint + 56
6   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
7   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 24:
0   libSystem.B.dylib             	0x913b8ace __semwait_signal + 10
1   libSystem.B.dylib             	0x913e2ced pthread_cond_wait$UNIX2003 + 73
2   ...ple.CoreServices.CarbonCore	0x916162a7 TSWaitOnCondition + 126
3   ...ple.CoreServices.CarbonCore	0x915f5226 TSWaitOnConditionTimedRelative + 202
4   ...ple.CoreServices.CarbonCore	0x91615f24 MPWaitOnQueue + 208
5   com.apple.DesktopServices     	0x905cfdb8 TNodeSyncTask::SyncTaskProc(void*) + 72
6   ...ple.CoreServices.CarbonCore	0x916144bb PrivateMPEntryPoint + 56
7   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
8   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 25:
0   libSystem.B.dylib             	0x913e18e6 kevent + 10
1   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
2   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 26:
0   libSystem.B.dylib             	0x91400f5a select$DARWIN_EXTSN + 10
1   libnet.jnilib                 	0x17de7012 Java_java_net_SocketInputStream_socketRead0 + 241
2   ???                           	0x03f54084 0 + 66404484
3   ???                           	0x03f52a78 0 + 66398840
4   ???                           	0x03df1dc0 0 + 64953792
5   ???                           	0x03d7fa7f 0 + 64486015
6   ???                           	0x03f54504 0 + 66405636
7   ???                           	0x03df1dc0 0 + 64953792
8   ???                           	0x03d7fa7f 0 + 64486015
9   ???                           	0x03d7fa7f 0 + 64486015
10  ???                           	0x03d7fa7f 0 + 64486015
11  ???                           	0x03e0856c 0 + 65045868
12  ???                           	0x03df1dc0 0 + 64953792
13  ???                           	0x03d7faaa 0 + 64486058
14  ???                           	0x03d7faaa 0 + 64486058
15  ???                           	0x03d7faaa 0 + 64486058
16  ???                           	0x03d7f9d3 0 + 64485843
17  ???                           	0x03d7f9d3 0 + 64485843
18  ???                           	0x03d7f9d3 0 + 64485843
19  ???                           	0x03d7f9d3 0 + 64485843
20  ???                           	0x03d7f9d3 0 + 64485843
21  ???                           	0x03d7f9d3 0 + 64485843
22  ???                           	0x03d7f9d3 0 + 64485843
23  ???                           	0x03d7f9d3 0 + 64485843
24  ???                           	0x03d7f9d3 0 + 64485843
25  ???                           	0x03d7f9d3 0 + 64485843
26  ???                           	0x03d7f9d3 0 + 64485843
27  ???                           	0x03d7f9d3 0 + 64485843
28  ???                           	0x03d7d227 0 + 64475687
29  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
30  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
31  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
32  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
33  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
34  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
35  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 27:
0   libSystem.B.dylib             	0x913b1946 semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x913e31cf _pthread_cond_wait + 1244
2   libSystem.B.dylib             	0x913e4a53 pthread_cond_timedwait_relative_np + 47
3   ...ple.CoreServices.CarbonCore	0x915f5252 TSWaitOnConditionTimedRelative + 246
4   ...ple.CoreServices.CarbonCore	0x91615f24 MPWaitOnQueue + 208
5   com.apple.DesktopServices     	0x905d2224 TFolderSizeTask::FolderSizeTaskProc(void*) + 104
6   ...ple.CoreServices.CarbonCore	0x916144bb PrivateMPEntryPoint + 56
7   libSystem.B.dylib             	0x913e2075 _pthread_start + 321
8   libSystem.B.dylib             	0x913e1f32 thread_start + 34

Thread 28:
0   libSystem.B.dylib             	0x913b18e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x913b90dc mach_msg + 72
2   libjvm.dylib                  	0x004d1563 0x3b9000 + 1148259
3   libjvm.dylib                  	0x0041728a 0x3b9000 + 385674
4   libjvm.dylib                  	0x00416875 0x3b9000 + 383093
5   libjvm.dylib                  	0x005f8201 JVM_MonitorWait + 465
6   ???                           	0x03d859b1 0 + 64510385
7   ???                           	0x03d7f9d3 0 + 64485843
8   ???                           	0x03d7f9d3 0 + 64485843
9   ???                           	0x03d7d227 0 + 64475687
10  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
11  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
12  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
13  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
14  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
15  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
16  libSystem.B.dylib             	0x9142d8cb _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0xa0255960  ebx: 0x915ff728  ecx: 0x00000009  edx: 0x0034f344
  edi: 0xa0255c0c  esi: 0xbfffede8  ebp: 0xbfffed58  esp: 0xbfffed54
   ss: 0x0000001f  efl: 0x00010206  eip: 0x915ff74e   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x0034f344

Binary Images:
    0x1000 -     0x9ff2 +ch.sudo.cyberduck Version 2.8.3 (3432) (3432) /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck
   0x12000 -    0x1efef +org.andymatuschak.Sparkle ??? (1.1) /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
   0x46000 -    0x4dffd  com.apple.JavaVM 12.0.0 (12.0.0) <44b9536fe4d7c7fcb3506adb695a180f> /System/Library/Frameworks/JavaVM.framework/JavaVM
   0x5f000 -    0x66fe0  libverify.dylib ??? (???) <7a69785e6278690ecba70a4ec32d732a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
   0x6c000 -    0x86fef  libjava.jnilib ??? (???) <42b19094a14d6f296d7186946847ce86> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
   0x94000 -    0x9fffb  libzip.jnilib ??? (???) <8d58d4a6b64d83d08732a310918c7f5a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
  0x3b9000 -   0x708ffb  libjvm.dylib ??? (???) <5bd51fa3ce82d6e1bd1582f46b2b8bac> /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Libraries/libjvm.dylib
 0x61e5000 -  0x61e7fff +com.lemkesoft.GraphicConverterCMI 1.5 (1.5) /Users/pcardon/Library/Contextual Menu Items/GraphicConverterCMI.plugin/Contents/MacOS/GraphicConverterCMI
 0x61f2000 -  0x61f4ffe  com.apple.AutomatorCMM 1.1 (153) <1437bba93b42b020c74a4fd2574b53ea> /System/Library/Contextual Menu Items/AutomatorCMM.plugin/Contents/MacOS/AutomatorCMM
 0x61fa000 -  0x61fbffc  com.apple.BluetoothMenu 2.0 (2.0f20) /System/Library/Contextual Menu Items/BluetoothContextualMenu.plugin/Contents/MacOS/BluetoothContextualMenu
 0x621b000 -  0x621efff  com.apple.BezelServicesFW 1.4.533 (1.4.533) /System/Library/PrivateFrameworks/BezelServices.framework/Versions/A/BezelServices
 0x6225000 -  0x622afff  com.apple.FolderActionsMenu 1.3.2 (1.3.2) <9ba69ef0bec96264a79fa28b3a5f058b> /System/Library/Contextual Menu Items/FolderActionsMenu.plugin/Contents/MacOS/FolderActionsMenu
 0x629d000 -  0x629efff +libKeychain.dylib ??? (???) <088aaa1652e6cfb9254a809ba4df2b08> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib
 0x62a5000 -  0x62a5fff +libDiagnostics.dylib ??? (???) <2eefbd98479b1286246e6d72c745078c> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libDiagnostics.dylib
 0x62df000 -  0x62dfffd  libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib
 0x62fe000 -  0x62ffffd +libProxy.dylib ??? (???) <df0fcd17c1df1c44e145cb7bd6f2bb09> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libProxy.dylib
 0x6748000 -  0x674affe  libjdns_sd.jnilib ??? (???) <8ef5aa37811f08c5d5d11810eafebcb2> /usr/lib/java/libjdns_sd.jnilib
 0x6ae3000 -  0x6b4afff  libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib
0x16bd3000 - 0x16bd9fff +libLocal.dylib ??? (???) <376468654e29456a7b2a05fbb8a33c44> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
0x17dde000 - 0x17de9ffb  libnet.jnilib ??? (???) <d6087c096127755a3769819c04fe6a19> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib
0x17e26000 - 0x17e26fff +libURLSchemeHandlerConfiguration.dylib ??? (???) <d21802616fa274b3c3bf1f3d16ffbc30> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib
0x17e2d000 - 0x17f13ff7  com.apple.RawCamera.bundle 2.0 (2.0) /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x17fc5000 - 0x17fc6fff +libGrowl.dylib ??? (???) <b493b63bccc7549f74be97c33fd50e44> /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib
0x18100000 - 0x18139fff +Keychain.framework Keychain version 0.0.1d1 (???) /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain
0x1b5e4000 - 0x1b5e9ff3  libCGXCoreImage.A.dylib ??? (???) <978986709159e5fe9e094df5efddac1d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x1b800000 - 0x1b86dff7  com.apple.Bluetooth 2.0 (2.0f20) <3607252944b8cd29f3e9f5a00cc32247> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
0x1b9eb000 - 0x1b9f5ffe  com.apple.URLMount 3.1 (3.1) <742db901c626729373961d2b99036aab> /System/Library/PrivateFrameworks/URLMount.framework/URLMount
0x1ce02000 - 0x1ce46ffe  com.apple.URLMount.CIFSPlugin 3.1 (3.1) /System/Library/Filesystems/URLMount/smb.URLMounter/Contents/MacOS/smb
0x50c00000 - 0x50d64fff  libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib
0x53d00000 - 0x53d1afff  libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib
0x8fe00000 - 0x8fe2d883  dyld 95.3 (???) <81592e798780564b5d46b988f7ee1a6a> /usr/lib/dyld
0x90070000 - 0x90076fff  com.apple.print.framework.Print 218 (220) <c35172175abbe554ddadd9b6401351fa> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x90077000 - 0x90156fff  libobjc.A.dylib ??? (???) <5eda47fec2d0e7853b3506aa1fd2dafa> /usr/lib/libobjc.A.dylib
0x90157000 - 0x9015cfff  com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9015d000 - 0x901ccfff  com.apple.PDFKit 2.0 (2.0) /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x901cd000 - 0x901cdffd  com.apple.Accelerate.vecLib 3.4 (vecLib 3.4) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x901ce000 - 0x90389ff3  com.apple.QuartzComposer 2.0 (106) <e31bf3733d0676dd7993afca6ce48c3e> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x9038a000 - 0x90395ff9  com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x90396000 - 0x9043ffff  com.apple.JavaScriptCore 5523.10.3 (5523.10.3) <9e6719a7a0740f5c224099a7b853e45b> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x9047e000 - 0x90508fff  com.apple.framework.IOKit 1.5.1 (???) <5176a7383151a19c962334009fef2c6d> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90509000 - 0x9050effb  com.apple.DisplayServicesFW 2.0 (2.0) <8953865f53e940007a4e4ac5390d3c95> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x9050f000 - 0x905a2fff  com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x905a3000 - 0x905c1ff3  com.apple.DirectoryService.Framework 3.5 (3.5) <899d8c9ee31b004a6ff73dab88982b1a> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x905c2000 - 0x90671fff  com.apple.DesktopServices 1.4.3 (1.4.3) <66d5ed56111c43d234e235d365d02469> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x90672000 - 0x906eefeb  com.apple.audio.CoreAudio 3.1.0 (3.1) <70bb7c657061631491029a61babe0b26> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x906ef000 - 0x906f4fff  com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x906f5000 - 0x906f6ffc  libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib
0x906f7000 - 0x90970fe7  com.apple.Foundation 6.5.1 (677.1) <85ac18c7cd454378db6122bea0c00965> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x909ab000 - 0x909abff8  com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x909ac000 - 0x90ad0fe3  com.apple.audio.toolbox.AudioToolbox 1.5 (1.5) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x90ad1000 - 0x90b1dfff  com.apple.QuickLookUIFramework 1.0.1 (168.1) /System/Library/PrivateFrameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x90b1e000 - 0x90b1eff8  com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x90b1f000 - 0x90b2fffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <cbeb17ab39f28351fe2ab5b82bf465bc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x90b30000 - 0x90b4eff7  com.apple.QuickLookFramework 1.0.1 (168.1) /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x90b4f000 - 0x90b50fef  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x90b51000 - 0x90b51fff  com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x90b52000 - 0x90baeff7  com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x90baf000 - 0x90ce7ff7  libicucore.A.dylib ??? (???) <afcea652ff2ec36885b2c81c57d06d4c> /usr/lib/libicucore.A.dylib
0x90ce8000 - 0x90cf6ffd  libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib
0x90cf7000 - 0x90cf7ffd  com.apple.vecLib 3.4 (vecLib 3.4) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x90cf8000 - 0x90d9ffff  com.apple.QD 3.11.50 (???) <e2f71720ae1dad06a8883ac80775b21a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x90da0000 - 0x90e27ff7  libsqlite3.0.dylib ??? (???) <273efcb717e89c21207c851d7d33fda4> /usr/lib/libsqlite3.0.dylib
0x90e5f000 - 0x90e7affb  libPng.dylib ??? (???) <b6abcac36ec7654ff3e1cfa786b0117b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x90fe0000 - 0x91030ff7  com.apple.HIServices 1.6.0 (???) <d74aa73e4cfd30a08fb169198a8d2539> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91031000 - 0x91031ffd  com.apple.Accelerate 1.4 (Accelerate 1.4) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91032000 - 0x9104afff  com.apple.openscripting 1.2.6 (???) <b8e553df643f2aec68fa968b3b459b2b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x91063000 - 0x9106dfeb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x910b3000 - 0x910baffe  libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib
0x910cf000 - 0x911b3ffb  com.apple.CoreData 100 (185) <a4e63784275e25e62f57e75e0af0b94d> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x911d1000 - 0x911d1ffe  com.apple.MonitorPanelFramework 1.2.0 (1.2.0) <a2b462be6c51187eddf7d097ef0e0a04> /System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel
0x91271000 - 0x912e8fe3  com.apple.CFNetwork 220 (221) <972a41911805859205b057a6f5b91e8d> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x912e9000 - 0x913b0ff2  com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x913b1000 - 0x9150bfe3  libSystem.B.dylib ??? (???) <8ecc83dc0399be3946f7a46e88cf4bbb> /usr/lib/libSystem.B.dylib
0x9150c000 - 0x9153efff  com.apple.LDAPFramework 1.4.3 (106) <3a5c9df6032143cd6bc2658a9d328d8e> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x9153f000 - 0x915caffb  com.apple.QTKit 7.3.1 (7.3.1) /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x915cb000 - 0x918a4fe7  com.apple.CoreServices.CarbonCore 783 (783) <8370e664eeb25edc98d5c1f5405b06ae> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x918b2000 - 0x918b2ffc  com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x918b3000 - 0x918bafe9  libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib
0x918bb000 - 0x918f1fff  com.apple.SystemConfiguration 1.9.0 (1.9.0) <7919d9588c3b0d556646e555b7193f1f> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x918f2000 - 0x918f4fff  com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92777000 - 0x92b0dff7  com.apple.QuartzCore 1.5.1 (1.5.1) <deb61cbeb3f734a1b2f4669f6268b9de> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x92b0e000 - 0x93024fff  com.apple.WebCore 5523.10.6 (5523.10.6) <9e1a5e022ebf8134c175de5f91c63bee> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x93025000 - 0x930e0fe3  com.apple.WebKit 5523.10.6 (5523.10.6) <2741777559b3948d520a4d126330dbce> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x930e1000 - 0x930f7fff  com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x930f8000 - 0x93132ff7  com.apple.coreui 0.1 (60) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x93133000 - 0x935ffffe  libGLProgrammability.dylib ??? (???) <e8bc0af671427cf2b6279a035805a086> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x93603000 - 0x9360aff7  libCGATS.A.dylib ??? (???) <9b29a5500efe01cc3adea67bbc42568e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x9360b000 - 0x9367ffef  libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x93680000 - 0x936ddffb  libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib
0x9371e000 - 0x93741fff  com.apple.CoreMediaPrivate 1.2 (1.2) <0f78d9bc7307d60cf58c0f8ac8994cf4> /System/Library/PrivateFrameworks/CoreMediaPrivate.framework/Versions/A/CoreMediaPrivate
0x93742000 - 0x93b00fea  libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x93b01000 - 0x93bb3ffb  libcrypto.0.9.7.dylib ??? (???) <330b0e48e67faffc8c22dfc069ca7a47> /usr/lib/libcrypto.0.9.7.dylib
0x93bb4000 - 0x93bc3fff  libsasl2.2.dylib ??? (???) <b9e1ca0b6612e280b6cbea6df0eec5f6> /usr/lib/libsasl2.2.dylib
0x93bc4000 - 0x93bc8fff  libGIF.dylib ??? (???) <d4234e6f5e5f530bdafb969157f1f17b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x93bc9000 - 0x93edafe2  com.apple.QuickTime 7.3.1 (7.3.1) <697ff9cc466d4388840c3b733af9c6d7> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x93edb000 - 0x94011fe3  com.apple.imageKit 1.0 (1.0) <2f2656deebcf595b88f010ba08cef0e4> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x94012000 - 0x940a4ff3  com.apple.ApplicationServices.ATS 3.0 (???) <fb5f572243dbc370a0ea5efc8e81ae11> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x940a5000 - 0x940cffef  libauto.dylib ??? (???) <d468bc4a8a69343f1748c293db1b57fb> /usr/lib/libauto.dylib
0x940d0000 - 0x940f4fff  libxslt.1.dylib ??? (???) <4933ddc7f6618743197aadc85b33b5ab> /usr/lib/libxslt.1.dylib
0x940f5000 - 0x94126ffb  com.apple.quartzfilters 1.5.0 (1.5.0) <22581f8fe9dd2cb261f97a897407ec3e> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x941db000 - 0x94255ff8  com.apple.print.framework.PrintCore 5.5 (245) <9441d178f4b430cf92b67bf346646693> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x94287000 - 0x942abfeb  libssl.0.9.7.dylib ??? (???) <acee7fc534674498dcac211318aa23e8> /usr/lib/libssl.0.9.7.dylib
0x94306000 - 0x94324fff  libresolv.9.dylib ??? (???) <54e6a08c2f108bdf5916fb483d51961b> /usr/lib/libresolv.9.dylib
0x94325000 - 0x94331ff5  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x94332000 - 0x9433dfe7  libCSync.A.dylib ??? (???) <df82fc093e498a9eb5490761cb292218> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x9444e000 - 0x94580fe7  com.apple.CoreFoundation 6.5 (476) <8bfebc0dbad6fc33bea0fa00a1b9ec37> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x94581000 - 0x94595ff3  com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x94596000 - 0x945f0ff7  com.apple.CoreText 2.0.0 (???) <7fa39cd5bc847615ec02e7c7a37c0508> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x945f1000 - 0x94630fef  libTIFF.dylib ??? (???) <6d0f80e9d4d81f3f64c876aca005bd53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9463b000 - 0x9467cfe7  libRIP.A.dylib ??? (???) <bdc6d70bf4ed3dace321b4ff76a353b3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x948f8000 - 0x948fbfff  com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x948fc000 - 0x94924ff7  com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x94925000 - 0x9492dfff  com.apple.DiskArbitration 2.2 (2.2) <1551b2af557fdf6f368f93e093933852> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9492e000 - 0x949f9fff  com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x94a4b000 - 0x94aa4fff  libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x94b6b000 - 0x94b6bffb  com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x94b6c000 - 0x94ceafff  com.apple.AddressBook.framework 4.1 (687) <3f005092d08e963eabe8f7f66c09cc1e> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook
0x94ceb000 - 0x94d59fff  com.apple.iLifeMediaBrowser 1.0.3 (194) /System/Library/PrivateFrameworks/iLifeMediaBrowser.framework/Versions/A/iLifeMediaBrowser
0x94d5a000 - 0x94dd9ff5  com.apple.SearchKit 1.2.0 (1.2.0) <277b460da86bc222785159fe77e2e2ed> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x94dda000 - 0x94e01fff  libcups.2.dylib ??? (???) <5521498e8902ddd0b15cfaa7db384e29> /usr/lib/libcups.2.dylib
0x94e02000 - 0x94e0ffe7  com.apple.opengl 1.5.5 (1.5.5) <aa08b52d2a84b44dc6ee5d544a53fe8a> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x94e10000 - 0x94e20fff  com.apple.speech.synthesis.framework 3.6.59 (3.6.59) <4ffef145fad3d4d787e0c33eab26b336> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x94e21000 - 0x94e21ffa  com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x94e22000 - 0x94e5fff7  libGLImage.dylib ??? (???) <202d73e6a4688fc06ff11b71910c2ce7> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x94e60000 - 0x95166fff  com.apple.HIToolbox 1.5.0 (???) <1b872a7151ee3f80c9c736a3e46d00d9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x95167000 - 0x95217fff  edu.mit.Kerberos 6.0.11 (6.0.11) <33c25789baedcd70a7e24881775dd9ad> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x95218000 - 0x952cefe3  com.apple.CoreServices.OSServices 210.2 (210.2) <4ed69f07fc0f211ab32d1ee96e281fc2> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x952cf000 - 0x952fcfeb  libvDSP.dylib ??? (???) <a26683d121ee0f96df9a9d0bfca36049> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x952fd000 - 0x952fdffe  com.apple.quartzframework 1.5 (1.5) <4b8f505e32e4f2d67967a276401f9aaf> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x952fe000 - 0x95995fef  com.apple.CoreGraphics 1.351.0 (???) <7a6f399039eed6dbe845c169f7d21a70> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x95996000 - 0x9599ffff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x959a0000 - 0x9619afef  com.apple.AppKit 6.5 (949) <f8d0f6d0bb5ac092f48f42ca684bdb54> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9619b000 - 0x96227ff7  com.apple.LaunchServices 286 (286) <72b15e7a01e42d510f0339e90113d5d6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x96228000 - 0x9636dff7  com.apple.ImageIO.framework 2.0.0 (2.0.0) <154d4d8cda2bd99518cbabc9f2d69833> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9636e000 - 0x9637dffe  com.apple.DSObjCWrappers.Framework 1.2 (1.2) <f5b58d1d3a855a63d493ccbec417a1e9> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x9637e000 - 0x9639dffa  libJPEG.dylib ??? (???) <0cfb80109d624beb9ceb3c43b6c5ec10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x9639e000 - 0x963b4fe7  com.apple.CoreVideo 1.5.0 (1.5.0) <c7569b68e54114da815e9c55299fe3a4> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x963b5000 - 0x963b7ff5  libRadiance.dylib ??? (???) <20eadb285da83df96c795c2c5fa20590> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x963b8000 - 0x963fdfef  com.apple.Metadata 10.5.0 (398) <4fd74fba0062c2e08ec4b1c10b40ff63> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x96406000 - 0x96442ff7  com.apple.CoreMediaIOServicesPrivate 1.2 (1.2) /System/Library/PrivateFrameworks/CoreMediaIOServicesPrivate.framework/Versions/A/CoreMediaIOServicesPrivate
0x96443000 - 0x96472fe3  com.apple.AE 402 (402) <994ba8e884aefe7bf1fc5987df099e7b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x96473000 - 0x964b5fef  com.apple.NavigationServices 3.5.1 (161) <cc6bd78eabf1e2e7166914e9f12f5850> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x964b6000 - 0x96597ff7  libxml2.2.dylib ??? (???) <450ec38b57fb46013847cce851001a2f> /usr/lib/libxml2.2.dylib
0x96692000 - 0x96aa2fef  libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x96ba5000 - 0x96d6efef  com.apple.security 5.0.1 (32736) <8c9eda0fcc1d8a571543025ac900715f> /System/Library/Frameworks/Security.framework/Versions/A/Security
0xc0000000 - 0xc0008fef +com.growl.growlframework 0.8 (2971M) /Users/pcardon/Desktop/Cyberduck/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib


Change History (1)

comment:1 Changed on Jan 13, 2008 at 2:39:19 PM by dkocher

  • Description modified (diff)
  • Milestone set to 2.8.4
  • Resolution set to duplicate
  • Status changed from new to closed

Reopened #1489 for this.

Note: See TracTickets for help on using tickets.
swiss made software